Introduction au carnet d'adresses

Le carnet d'adresses est l'emplacement idéal pour stocker toutes les informations concernant vos contacts et les utiliser facilement dans des programmes comme Microsoft Outlook Express. Il donne également accès aux services d'annuaire Internet qui facilitent la recherche de personnes ou d'entreprises sur Internet. Vous verrez que les fonctionnalités décrites ci-dessous vous seront très précieuses dans l'organisation efficace de vos informations.

Stocker les informations concernant des personnes ou des groupes qui sont importants pour vous

Grâce à votre carnet d'adresses, vous pouvez stocker les adresses d'email, les adresses personnelles et professionnelles, les numéros de téléphone et de fax, les identifications numériques, les informations concernant les conférences ainsi que les informations personnelles (anniversaires) sur les membres de votre famille. Vous pouvez également stocker des adresses Internet personnelles et professionnelles, et y accéder directement par le biais de votre carnet d'adresses. Pour les autres types d'informations, vous pouvez librement utiliser la section réservée aux remarques diverses.

Rechercher des personnes et des entreprises à l'aide des services d'annuaire LDAP

Les services d'annuaire sont des outils de recherche très efficaces qui vous permettent de rechercher des noms ou des adresses sur Internet. Le carnet d'adresses prend en charge le protocole LDAP (Lightweight Directory Access Protocol) pour l'utilisation des services d'annuaire sur Internet. Vous pouvez utiliser ces services lorsque vous adressez des messages électroniques.

Créer des groupes de contacts pour les listes de courrier

Vous pouvez créer des groupes de contacts pour faciliter l'envoi de messages à plusieurs personnes simultanément, qu'il s'agisse d'associés, d'amis ou de partenaires sportifs. Lorsque vous voudrez envoyer un message à toutes les personnes appartenant à un groupe, utilisez simplement le nom du groupe au lieu d'inclure le nom de chaque personne individuellement. La création de groupes est aussi une méthode d'organisation du carnet d'adresses claire et complète.

Partager le carnet d'adresses avec d'autres utilisateurs

En créant une identité, chaque personne qui utilise le carnet d'adresses peut organiser les contacts dans ses propres dossiers. Elle peut également placer les contacts dans un dossier Contacts partagés pour que d'autres identités les utilisent.

Importer les noms d'autres carnets d'adresses

L'utilisation de Outlook Express n'implique pas l'abandon de votre ancien carnet d'adresses. Vous pouvez importer votre carnet d'adresses personnel depuis plusieurs programmes de messagerie courants tels que Microsoft Exchange, Eudora Light et Eudora Pro, Netscape Communicator, Microsoft Internet Mail pour Windows 3.1 et tout autre programme capable d'exporter des fichiers CSV (valeurs séparées par des virgules), tel que Microsoft Outlook.

Vous pouvez également utiliser les fichiers de votre carnet d'adresses avec Microsoft Exchange ou tout autre programme capable d'importer des fichiers au format CSV.

Envoyer et recevoir des cartes de visite

Utilisez la carte de visite électronique pour transmettre toutes les informations utiles pour vous contacter. Lorsque vous créez une carte de visite dans le carnet d'adresses, l'information est stockée au format vCard. Vous pouvez ainsi l'échanger entre plusieurs programmes (comme la messagerie, les carnets d'adresse et les agendas personnels) et entre les différents lecteurs numériques (tels que les ordinateurs en réseau, les portables, les assistants numériques personnels et les équipements de téléphonie).

Imprimer tout ou partie du carnet d'adresses

Vous pouvez maintenant imprimer votre carnet d'adresses pour l'emmener partout avec vous. Vous pouvez demander une impression dans trois styles différents de toutes les informations d'un ou plusieurs contacts, de ses informations professionnelles ou de ses numéros de téléphone uniquement.


Ouvrir le carnet d'adresses
  • Pour ouvrir le carnet d'adresses dans Outlook Express, cliquez sur le bouton Adresses dans la barre d'outils ou sur le menu Outils et sélectionnez Carnet d'adresses.

  • Pour ouvrir le carnet d'adresses depuis la fenêtre de message, cliquez sur l'icône À, Cc ou Cci.

Astuce
  • Pour utiliser les services d'annuaire du carnet d'adresses à partir du menu Démarrer de Windows, cliquez sur le bouton Démarrer, pointez sur Rechercher et cliquez sur Personnes.


Ajouter un contact à votre carnet d'adresses

Plusieurs possibilités s'offrent à vous pour ajouter à votre carnet d'adresses des adresses d'email et d'autres informations concernant vos contacts :

Ajouter des noms directement à partir de messages électroniques

Importer un carnet d'adresses à partir d'un autre programme

Ajouter un contact à votre carnet d'adresses

Rechercher des personnes et des entreprises sur Internet pour les ajouter à votre carnet d'adresses

Importer une carte de visite que vous avez reçue dans un message


Changer les informations d'un contact
  • Dans la liste du carnet d'adresses, repérez et double-cliquez sur le nom voulu et changez éventuellement les informations qui lui sont associées. Cliquez sur les onglets pour accéder aux différentes sections.
Astuce
  • Pour supprimer un contact, sélectionnez son nom dans la liste du carnet d'adresses et cliquez sur le bouton Supprimer dans la barre d'outils. Si le contact est membre d'un groupe, le nom n'apparaîtra plus dans le groupe.

Voir aussi

Ajouter un contact à votre carnet d'adresses

Supprimer des contacts de votre carnet d'adresses


Créer un groupe de contacts

Vous pouvez envoyer un message à un groupe de personnes en créant un groupe (ou "alias") contenant leurs noms. Ensuite, vous n'avez plus qu'à taper le nom du groupe dans la zone À pour envoyer vos messages. Vous pouvez créer plusieurs groupes et les contacts peuvent appartenir à plusieurs de ces groupes.

  1. Dans le carnet d'adresses, sélectionnez le dossier dans lequel vous voulez créer le groupe, cliquez sur le bouton Nouveau dans la barre d'outils et sur Nouveau groupe. La boîte de dialogue Propriétés s'ouvre.

  2. Dans la zone Nom du groupe, tapez le nom du groupe.

  3. Vous pouvez incorporer des contacts dans un groupe de plusieurs façons — et dans dans votre carnet d'adresses aussi dans certains cas.

    • Pour ajouter une personne à partir de votre liste du carnet d'adresses, cliquez sur Sélectionner les membres et sur un nom dans la liste.

    • Pour utiliser un service d'annuaire, cliquez sur Sélectionner les membres et sur le bouton Rechercher. Sélectionnez un service d'annuaire dans la liste déroulante à la fin de la zone de texte.
      Dès que vous trouvez et sélectionnez une adresse, elle est automatiquement ajoutée à votre carnet d'adresses.

    • Pour ajouter une personne directement à un groupe sans l'ajouter au carnet d'adresses, tapez le nom et l'adresse d'email de cette personne dans la partie inférieure de la boîte de dialogue Propriétés et cliquez sur Ajouter.

    • Pour ajouter une personne à la fois à un groupe et au carnet d'adresses, cliquez sur Nouveau contact et indiquez les informations nécessaires.

  4. Effectuez la même opération jusqu'à ce que votre groupe soit défini.

Remarque
  • Pour afficher une liste des groupes séparément des listes de votre carnet d'adresses, cliquez sur le menu Affichage et vérifiez que la case à cocher Dossiers et groupes est activée.


Ajouter un contact à un groupe existant
  1. Dans la liste du carnet d'adresses, double-cliquez sur le groupe voulu. La boîte de dialogue Propriétés du groupe s'affiche.

  2. Vous pouvez ajouter une personne à un groupe de plusieurs façons — et dans votre carnet d'adresses aussi dans certains cas.

    • Pour ajouter une personne à partir de votre carnet d'adresses, cliquez sur Sélectionner les membres et sur un nom de la liste de votre carnet d'adresses. Cliquez sur Sélectionner puis sur OK.

    • Pour utiliser un service d'annuaire (utilisez la liste déroulante visible à la fin de la zone de texte pour afficher les services d'annuaire que vous avez ajoutés à Outlook Express), cliquez sur Sélectionner les membres et sur le bouton Rechercher. Sélectionnez un service d'annuaire pour effectuer votre recherche, entrez vos critères de recherche et à l'affichage des résultats, cliquez sur Sélectionner puis sur OK.
      Le nom de cette personne et son adresse sont ajoutées à votre carnet d'adresses.

    • Pour ajouter une personne directement à un groupe sans l'ajouter au carnet d'adresses, tapez son nom et son adresse d'email dans les zones correspondantes dans la partie inférieure de la boîte de dialogue et cliquez sur Ajouter.

    • Pour ajouter une personne à la fois à un groupe et au carnet d'adresses, cliquez sur Nouveau contact, indiquez les informations nécessaires et cliquez sur OK.

Voir aussi

Supprimer des contacts dans votre carnet d'adresses

Créer un groupe de contact


Créer des cartes de visite

La meilleure façon de diffuser des informations vous concernant est de joindre votre carte de visite à tous vos messages. La carte de visite est votre carte de présentation dans le carnet d'adresses au format vCard. Le format vCard peut être utilisé avec un grande nombre de périphériques numériques et de systèmes d'exploitation.

Les informations vous concernant doivent se trouver dans le carnet d'adresses avant de créer une carte de visite.

  1. Dans le carnet d'adresses, créez une entrée pour vous-même et sélectionnez votre nom dans la liste du carnet d'adresses.

  2. Dans le menu Fichier, pointez sur Exporter et cliquez sur Carte de visite.

  3. Sélectionnez un emplacement dans lequel stocker le fichier et cliquez sur Sauvegarder.

Remarque
  • Pour ajouter votre carte de visite à un message électronique, cliquez sur le menu Insérer puis sur Ma carte de visite.
Voir aussi

Importer une carte de visite

Ajouter des contacts à votre carnet d'adresses


Ajouter l'identification numérique d'un contact au carnet d'adresses

Pour ajouter l'identification numérique d'un contact au carnet d'adresses

Pour envoyer un courrier crypté, vous devez connaître l'identification numérique du destinataire qui doit être associée à son nom dans votre carnet d'adresses. Outlook Express ajoute automatiquement les identifications numériques à votre carnet d'adresses lorsque vous recevez un message comportant une signature numérique. Si vous avez désactivé cette option, vous devrez ajouter manuellement l'identification numérique de vos contacts.

  1. Ouvrez le message comportant une signature numérique.

  2. Dans le menu Fichier, cliquez sur Propriétés.

  3. Cliquez sur l'onglet Sécurité et ensuite sur Ajouter l'identification numérique au carnet d'adresses.

    Lorsque le contact a une identification numérique, un ruban rouge apparaît sur sa carte dans votre carnet d'adresses.

Pour ajouter une identification numérique à votre carnet d'adresses à partir d'une autre source
  1. Dans le carnet d'adresses, créez une entrée pour le contact ou double-cliquez sur une entrée existante dans la liste du carnet d'adresses.

  2. Dans l'onglet Identifications numériques, cliquez sur Importer.

  3. Recherchez le fichier comportant une identification numérique et cliquez sur Ouvrir.

Remarques
  • Pour ajouter automatiquement l'identification numérique d'un contact à votre carnet d'adresses, dans le menu Outils, cliquez sur Options. Puis dans l'onglet Sécurité, cliquez sur le bouton Avancées et sélectionnez la case à cocher en regard de l'option Ajouter le certificat de cet expéditeur à mon carnet d'adresses.

  • Vous pouvez également obtenir l'identification numérique d'une personne en la téléchargeant à partir du site Web d'une autorité de certification. (Consultez le site Microsoft Internet Explorer Digital ID pour accéder aux liens concernant les autorités de certification.)


Organiser les noms dans votre carnet d'adresses

Si votre carnet d'adresses est très rempli, vous pouvez l'organiser de telle façon que la localisation d'un contact ou d'un groupe devient plus simple. Vous pouvez classer les contacts par ordre alphabétique en fonction de leur nom de famille, prénom ou adresse d'email et ceci par ordre croissant ou décroissant. Vous pouvez également changer l'ordre des colonnes pour que les informations les plus utiles apparaissent en premier à l'écran. Vous pouvez aussi afficher une liste de groupes séparément de la liste des contacts.

  • Pour classer les contacts par nom, adresse d'email ou numéro de téléphone, cliquez sur le titre de la colonne correspondante au-dessus de la liste des noms.

  • Pour changer l'ordre alphabétique croissant ou décroissant de la colonne, cliquez sur le titre de la colonne.

  • Pour changer l'ordre des colonnes, pointez sur le titre d'une colonne (Nom, Adresse d'email, Téléphone personnel, etc.) et tout en maintenant le bouton gauche enfoncé, déplacez la colonne vers la gauche ou la droite jusqu'à ce qu'elle soit placée à l'endroit souhaité. Relâchez le bouton de la souris.

  • Pour afficher une liste de vos groupes de courrier, cliquez sur le menu Affichage et vérifiez que l'option Dossiers et groupes est sélectionnée.


Qu'est-ce qu'une identité ?

Vous pouvez créer une identité dans Outlook Express et le carnet d'adresses sur un ordinateur utilisé par plusieurs personnes. Par exemple, vous pouvez facilement partager un ordinateur avec un membre de votre famille. Chacun de vous peut afficher son courrier ou ses contacts en créant sa propre identité. Dès que vous avez créé une identité, vous pouvez organiser vos contacts comme vous le voulez en créant des sous-dossiers.

Normalement, vous créez des identités lorsque vous utilisez Outlook Express (ou d'autres applications qui utilisent des identités). Vous pouvez créer des identités à partir du carnet d'adresses seulement si vous ouvrez celui-ci à partir du menu Démarrer plutôt que de Outlook Express. Pour ouvrir le carnet d'adresses à partir du menu Démarrer, cliquez sur Démarrer, Programmes, Accessoires, Carnet d'adresses.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Ajouter une nouvelle identité

Passer à une autre identité

Modifier les paramètres d'identité

Organiser les contacts et les sous-dossiers


Organiser les contacts et les sous-dossiers

Vous pouvez ranger vos contacts dans un dossier principal ou bien les organiser en sous-dossiers. Si vous voulez partager certains contacts avec d'autres personnes qui utilisent également Outlook Express, vous pouvez déplacer les contacts vers le dossier Contacts partagés. Les autres identités peuvent les voir en ouvrant le carnet d'adresses. Les sous-dossiers sont classés par ordre alphabétique ; vous ne pouvez pas les réorganiser.

Si les dossiers ne s'affichent pas sur la gauche, pointez sur le menu Affichage et sélectionnez Dossiers et groupes.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Créer des sous-dossiers

Partager des contacts

Déplacer un contact ou un groupe

Voir aussi

Qu'est-ce qu'une identité ?


Supprimer des contacts de votre carnet d'adresses

Vous pouvez facilement supprimer des contacts ou des groupes de contacts de votre carnet d'adresses. Lorsque vous supprimez un contact dans un groupe, son nom est supprimé du groupe mais les autres entrées du groupe et l'entrée individuelle correspondant à ce contact sont conservées dans votre carnet d'adresses. De même, la suppression de tout un groupe ne supprime pas les entrées individuelles de chacun de ses membres.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Supprimer un seul contact

Supprimer un contact dans un groupe

Supprimer un groupe


Imprimer les informations du carnet d'adresses
  1. Dans le carnet d'adresses, sélectionnez le ou les contacts pour lesquels vous voulez imprimer les informations.

    Pour sélectionner une série de noms, appuyez sur la touche MAJ tout en cliquant sur les noms.

    Pour sélectionner des noms individuellement, appuyez sur la touche CTRL tout en cliquant sur les noms.

  2. Cliquez sur le bouton Imprimer dans la barre d'outils. Dans la boîte de dialogue Imprimer, sélectionnez un style d'impression dans la zone Style d'impression :

    • Pour imprimer toutes les informations disponibles concernant le(s) contact(s) répertoriés dans le carnet d'adresses, cliquez sur Mémo.

    • Pour imprimer les informations de nature professionnelle concernant le(s) contact(s), cliquez sur Carte de visite.

    • Pour imprimer une liste de numéros de téléphone du ou des contacts sélectionnés, cliquez sur Liste téléphonique.

Astuce
  • Vous pouvez personnaliser la taille ou le mode d'impression des pages du carnet d'adresses. Pour voir les options disponibles, cliquez sur le bouton Propriétés dans la boîte de dialogue d'impression.


Qu'est-ce qu'un service d'annuaire ?

Un service d'annuaire est un outil de recherche très efficace pour la recherche de personnes ou d'entreprises dans le monde entier. Le carnet d'adresses prend en charge le protocole LDAP (Lightweight Directory Access Protocol) pour accéder aux services d'annuaire et vous donne accès directement à plusieurs services d'annuaire déjà connus. Vous pouvez également ajouter les services d'annuaire fournis par votre fournisseur de services Internet.

Tout comme les outils de recherche sur Internet, les services d'annuaire utilisant différentes méthodes pour recueillir les informations, il est courant de recourir à plusieurs services pour obtenir les informations recherchées.

Voir aussi

Rechercher des personnes et des entreprises sur Internet


Ajouter un service d'annuaire

Vous devez connaître le nom du serveur pour ajouter un service d'annuaire à votre carnet d'adresses. Vous pourrez obtenir cette information auprès du fournisseur du service d'annuaire.

  1. Dans le carnet d'adresses ou Outlook Express, cliquez sur le menu Outils puis sur Comptes.

  2. Dans Outlook Express, sélectionnez l'onglet Service d'annuaire, cliquez sur Ajouter puis sur Service d'annuaire, et suivez les instructions de l'Assistant Nom du serveur d'annuaire Internet.

    Dans le carnet d'adresses, cliquez sur Ajouter et suivez les instructions de l'Assistant Nom du serveur d'annuaire Internet.

Voir aussi

Qu'est-ce qu'un service d'annuaire ?

Rechercher des personnes et des entreprises sur Internet

Supprimer un service d'annuaire


Rechercher des personnes et des entreprises sur Internet
  1. Dans le carnet d'adresses, cliquez sur le bouton Rechercher des personnes dans la barre d'outils.

    2. -ou-

    Dans Windows, cliquez sur le bouton Démarrer, pointez sur Rechercher et cliquez sur Personnes.

  2. Sélectionnez dans la liste déroulante Regarder dans le service d'annuaire dans lequel vous voulez lancer la recherche.

  3. Dans l'onglet Personnes, tapez le nom ou l'adresse d'email de la personne recherchée et cliquez sur Rechercher.

    -ou-

    Dans l'onglet Avancée, définissez les critères de recherche en remplissant les trois zones supérieures et en cliquant sur Ajouter. Ajouter tous les critères de recherche que vous souhaitez et cliquez sur Rechercher. (Pour supprimer un critère de recherche que vous venez d'ajouter, sélectionnez l'élément à supprimer dans la zone de liste Définir les critères, cliquez sur le bouton Supprimer. Ou bien, si vous voulez supprimer tous les critères et recommencer, cliquez sur le bouton Effacer tout).

Astuce
  • Votre recherche sera plus efficace si vous utilisez commence par ou est. Les verbes comme contient, finit par ou ressemble à augmentent considérablement le temps de recherche et peuvent faire échouer la recherche. Plus votre critère de recherche est similaire, moins long est le temps de recherche.

  • Si votre recherche est trop large, il est possible que le nombre des correspondances dépasse les limites du serveur, ou que les paramètres de votre service d'annuaire ne prennent pas en considération les correspondances trouvées. Vous pouvez changer les paramètres de service d'annuaire.
Voir aussi

Changer les paramètres de recherche pour un service d'annuaire

Qu'est-ce qu'un service d'annuaire ?

Ajouter un service d'annuaire


Définir un service d'annuaire pour vérifier des adresses d'email

Si vous ne vous souvenez plus de l'adresse d'email complète d'une personne, vous pouvez entrer une partie de l'adresse et utilisez ensuite la commande Vérifier les noms dans le menu Outils pour rechercher les correspondances. Outlook Express recherche d'abord dans votre carnet d'adresses. Si aucune correspondance n'y est trouvée, la recherche se poursuit dans les services d'annuaire que vous avez définis pour la vérification d'adresses d'email.

  1. Dans le carnet d'adresses ou Outlook Express, cliquez sur le menu Outils puis sur Comptes.

  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Sélectionnez un service d'annuaire et cliquez sur Propriétés.

  4. Dans l'onglet Général , activez la case à cocher Comparer les noms avec ce serveur lors de l'envoi de courrier.
Voir aussi

Changer l'ordre de consultation des services d'annuaire


Exporter les contacts du carnet d'adresses vers d'autres programmes

Vous pouvez exporter les contacts de votre carnet d'adresses vers d'autres fichiers du carnet d'adresses Windows (WAB), vers le carnet d'adresses personnel Microsoft Exchange ou vers tout autre fichier texte (CSV).

Pour exporter les fichiers du carnet d'adresses vers un autre carnet d'adresses Windows :

  1. Dans le carnet d'adresses, cliquez sur le menu Fichier, pointez sur Exporter et cliquez sur Carnet d'adresses (WAB).

  2. Repérez et sélectionnez le fichier du carnet d'adresses Windows à exporter et cliquez sur Ouvrir.

Pour tous les autres formats de carnet d'adresses :

  1. Dans le carnet d'adresses, cliquez sur le menu Fichier, pointez sur Exporter et cliquez sur Autre carnet d'adresses.

  2. Cliquez sur le carnet d'adresses ou sur le type de fichier à exporter puis sur Exporter.


Organiser une conférence à partir du carnet d'adresses

Si vous utilisez Microsoft NetMeeting ou un autre logiciel de conférence, vous pouvez stocker les informations relatives au compte de conférence (adresse d'email et du serveur) avec celles concernant votre contact et ouvrir une conférence, directement à partir de votre carnet d'adresses.

  1. Dans le carnet d'adresses, double-cliquez sur le nom du contact.

  2. Dans l'onglet NetMeeting, tapez l'adresse du Serveur de conférence. (Si NetMeeting n'est pas installé, cet onglet porte le nom de Conférence).

  3. Tapez l'adresse de conférence du contact. Cette adresse doit être celle utilisée pour la conférence. Elle peut être différente de l'adresse d'email du contact.

  4. Cliquez sur Ajouter pour inclure cette information dans les propriétés du contact.

Dès que vous voulez vous joindre à une conférence, cliquez sur Appeler maintenant dans l'onglet NetMeeting (ou Conférence) dans les propriétés du contact.

Remarque
  • Un contact peut être associé à plusieurs adresses d'email et serveurs d'annuaire.
Voir aussi

Ajouter des contacts à votre carnet d'adresses


Ajouter un contact à votre carnet d'adresses

Pour ajouter un contact à votre carnet d'adresses
  1. Dans le carnet d'adresses, sélectionnez le dossier dans lequel vous voulez ajouter le contact.

  2. Cliquez sur le bouton Nouveau dans la barre d'outils puis sur Nouveau contact.

  3. Dans l'onglet Nom, tapez au moins le nom et le prénom du contact.

    Un nom d'affichage est requis pour chaque contact. Si vous entrez un nom, un prénom puis un deuxième prénom, cela apparaîtra automatiquement dans la zone Affichage. Vous pouvez modifier le nom d'affichage en tapant un nom différent ou en le sélectionnant dans la liste déroulante. La liste déroulante contient des variations du nom/prénom/deuxième prénom, ainsi que tout ce que vous tapez dans la zone Nom ou Société dans l'onglet Bureau.

  4. Dans chaque autre onglet, ajoutez l'information voulue.

Remarques
  • Pensez à inclure une adresse d'email pour votre contact. Même si votre carnet d'adresses offre bien d'autres fonctionnalités, son plus grand atout est de fournir les adresses d'email lorsque vous composez un message.

  • Si vous insérez l'adresse postale d'un contact dans l'onglet Domicile ou Bureau, vous pouvez cliquer sur le bouton Afficher la carte, situé sur chacun de ces onglets, pour afficher une carte avec l'adresse indiquée. Lorsque vous cliquez sur Afficher la carte, les cartes Expedia s'affichent en indiquant précisément l'adresse du contact. Vous pouvez imprimer la carte.


Ajouter une nouvelle identité

Pour ajouter une nouvelle identité en utilisant le carnet d'adresses

  1. Dans le menu Fichier, cliquez sur Changer d'identité et puis sur le bouton Gérer les identités.

  2. Cliquez sur Nouveau et tapez le nom de la nouvelle identité.

  3. Sélectionnez l'option de demande de mot de passe et entrez un nouveau mot de passe si vous souhaitez inclure un mot de passe pour cette identité.
Remarque
  • Vous pouvez ajouter une identité à partir du carnet d'adresses si vous l'avez ouvert à partir du menu Démarrer (Démarrer, Programmes, Accessoires, Carnet d'adresses). Vous ne pouvez pas le faire si le carnet d'adresses a été ouvert à partir de Outlook Express. Vous pouvez toutefois ajouter des identités à partir de Outlook Express.

  • Vous pouvez changer le nom ou le mot de passe d'une identité ultérieurement si vous le souhaitez.
Voir aussi

Supprimer une identité

Qu'est-ce qu'une identité ?

Modifier les paramètres d'identité


Ajouter des noms à votre carnet d'adresses à partir de messages électroniques

Pour ajouter des noms à votre carnet d'adresses directement à partir de messages électroniques

Vous pouvez configurer Outlook Express de manière à ce que lorsque vous répondez à un message, toutes les personnes auxquelles vous répondez soient automatiquement inclues dans votre carnet d'adresses. De plus, vous pouvez toujours ajouter à votre carnet d'adresses le nom du destinataire ou de l'expéditeur d'un message envoyé ou reçu par le biais de Outlook Express.

Pour ajouter tous les destinataires d'un message de réponse à votre carnet d'adresses
  1. Dans Outlook Express, cliquez sur le menu Outils puis sur Options.

  2. Dans l'onglet Envoyer, cliquez sur Mettre automatiquement les personnes auxquelles je réponds dans mon carnet d'adresses.

Pour ajouter un nom dans votre carnet d'adresses à partir de Outlook Express

  • Dans un message que vous avez affiché ou auquel vous répondez, cliquez avec le bouton droit sur le nom de la personne et cliquez sur Ajouter au carnet d'adresses.

  • Dans la liste des messages de votre boîte de réception ou d'un autre dossier de courrier, cliquez avec le bouton droit sur un message et cliquez sur Ajouter l'expéditeur au carnet d'adresses.


Changer l'ordre de consultation des services d'annuaire

Pour changer l'ordre de consultation des services d'annuaire
  1. Dans Outlook Express ou le carnet d'adresses, cliquez sur le menu Outils puis sur Comptes.

  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Cliquez sur Définir l'ordre, sélectionnez un service d'annuaire et cliquez ensuite sur Monter ou Descendre.


Changer le numéro de port d'un serveur d'annuaire

Pour changer le numéro de port d'un serveur d'annuaire

Suivez la procédure ci-dessous si l'administrateur du service d'annuaire vous y invite.

  1. Dans le carnet d'adresses ou Outlook Express, cliquez sur le menu Outils puis sur Comptes.

  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Cliquez sur le service d'annuaire que vous voulez changer, puis sur Propriétés et cliquez sur l'onglet Avancées.

  4. Définissez le numéro de port tel que vous l'a recommandé l'administrateur du service d'annuaire.


Modifier les paramètres d'identité

Pour changer les paramètres d'identité à partir du carnet d'adresses

  1. Dans le menu Fichier, cliquez sur Changer d'identité et sur le bouton Gérer les identités.

  2. Modifiez les paramètres appropriés.

    • Pour changer le nom ou le mot de passe de votre identité, sélectionnez le nom de l'identité puis cliquez sur Propriétés.

    • Pour changer l'identité qui s'ouvre au moment du démarrage, sélectionnez une identité dans la liste déroulante. (Si la case n'est pas cochée, vous devrez désigner l'identité sélectionnée à chaque fois que vous ouvrirez un programme qui reconnaît les identités.)

    • Pour changer une identité que vous voulez utiliser pour les procédures automatiques (que les programmes reconnaissent les identités ou non), sélectionnez une identité dans la liste déroulante.

Remarques
  • La commande Changer d'identité est disponible uniquement lorsque vous ouvrez le carnet d'adresses à partir du menu Démarrer (Démarrer, Programmes, Accessoires, Carnet d'adresses).
Voir aussi

Qu'est-ce qu'une identité


Créer un sous-dossier

Pour créer un sous-dossier

  • Dans le carnet d'adresses, cliquez sur le bouton Nouveau dans la barre d'outils et sur Nouveau dossier.

Remarques
  • Un nouveau dossier identité est automatiquement créé lorsque vous créez une identité dans Outlook Express ou dans toute autre application reconnaissant les identités. N'oubliez pas que vous ne pouvez pas supprimer les dossiers Contacts partagés ni Contacts de l'identité principale.
Voir aussi

Q'est-ce qu'une identité ?

Organiser les contacts et les sous-dossiers


Supprimer un groupe de la liste du carnet d'adresses

Pour supprimer un groupe de la liste du carnet d'adresses
  • Dans votre carnet d'adresses, cliquez sur le nom du groupe dans la liste et sur le bouton Supprimer dans la barre d'outils.

    Cette action supprime le groupe mais conserve les entrées individuelles de tous les membres de ce groupe.


Supprimer un contact dans un groupe

Pour supprimer un contact dans un groupe
  1. Dans votre carnet d'adresses, double-cliquez sur le nom du groupe.

  2. Dans la liste Membres du groupe, sélectionnez le nom à supprimer puis cliquez sur Supprimer et sur OK.

    Le contact ne fait plus partie du groupe mais l'entrée individuelle correspondante existe toujours dans votre carnet d'adresses.


Supprimer un contact de votre carnet d'adresses

Pour supprimer un contact de votre carnet d'adresses
  • Dans la liste des contacts, sélectionnez celui que vous voulez supprimer et cliquez sur le bouton Supprimer dans la barre d'outils.

    Le nom du contact est également supprimé de tous les groupes auxquels il appartient.


Supprimer une identité

Pour supprimer une identité à partir du carnet d'adresses

  1. Dans le menu Fichier, cliquez sur Changer d'identité et puis sur le bouton Gérer les identités.

  2. Sélectionnez une identité, et cliquez sur Supprimer.

Remarques
  • Vous ne pouvez ni supprimer l'identité en cours ni la dernière identité.

  • Lors de la suppression d'une identité, les paramètres correspondants sont supprimés mais pas les données.

  • La commande Changer d'identité est disponible uniquement lorsque vous ouvrez le carnet d'adresses à partir du menu Démarrer (Démarrer, Programmes, Accessoires, Carnet d'adresses).
Voir aussi

Ajouter une identité

Qu'est-ce qu'une identité


Supprimer un service d'annuaire

Pour supprimer un service d'annuaire
  1. Dans le carnet d'adresses ou Outlook Express, cliquez sur le menu Outils et sur Comptes.

  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Dans la liste Service d'annuaire, sélectionnez le service d'annuaire et cliquez sur Supprimer.

Voir aussi

Ajouter un service d'annuaire

Changer les paramètres de recherche pour un service d'annuaire


Changer les paramètres de recherche pour un service d'annuaire
  1. Dans le carnet d'adresses ou Outlook Express, cliquez sur le menu Outils et cliquez sur Comptes.

  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Dans la liste Service d'annuaire, double-cliquez sur le service d'annuaire et cliquez sur l'onglet Avancées.

  4. Changez les informations figurant dans la zone Rechercher si nécessaire.

    Par exemple, dans le cas où le délai de connexion arrive à expiration avant l'affichage des résultats, augmentez la valeur du Délai d'attente en faisant glisser le curseur vers la droite et diminuez la valeur de la zone Nombre maximal de correspondances.

Voir aussi

Rechercher des personnes et des entreprises sur Internet

Ajouter un service d'annuaire


Importer un carnet d'adresses à partir d'un autre programme

Vous pouvez importer des contacts à partir d'autres fichiers du Carnet d'adresses Windows (WAB), de Netscape Communicator, du Carnet d'adresses personnel de Microsoft Exchange ou de tout autre fichier texte (CSV).

Pour les fichiers du Carnet d'adresses Windows :

  1. Dans le carnet d'adresses, cliquez sur le menu Fichier, pointez sur Importer et cliquez sur Carnet d'adresses (WAB).

  2. Sélectionnez le carnet d'adresses à importer et cliquez sur Ouvrir.

Pour tous les autres formats de carnet d'adresses :

  1. Dans le carnet d'adresses, cliquez sur le menu Fichier, pointez sur Importer et sur Autre carnet d'adresses.

  2. Cliquez sur le carnet d'adresses ou le type de fichier à importer et sur Importer.

    3. Si votre carnet d'adresses n'est pas dans la liste, vous pouvez l'exporter vers un fichier texte (CSV) ou un fichier LDIF (LDAP Directory Interchange Format). Importez-le ensuite en utilisant le même type de fichier.

Voir aussi

Importer une carte de visite


Importer une carte de visite

Pour importer une carte de visite
  1. Dans le carnet d'adresses, cliquez sur le menu Fichier, pointez sur Importer et sur Carte de visite.

  2. Sélectionnez le fichier de la carte de visite sur votre ordinateur ou un lecteur réseau et cliquez sur Ouvrir.

    Lorsque la carte de visite est ajoutée au carnet d'adresses, une boîte de dialogue apparaît dans laquelle vous pouvez modifier ou ajouter les informations nécessaires.

Voir aussi
  • Une fois l'adresse postale du contact indiquée dans l'onglet Bureau, vous pouvez cliquer sur le bouton Afficher la carte pour voir cette adresse située sur la carte. Lorsque vous cliquez sur le bouton Afficher la carte, les cartes Expedia s'affichent en indiquant précisément l'adresse du contact. Vous pouvez imprimer la carte.
Related Topic

Créer une carte de visite


Déplacer un contact ou un groupe

Pour déplacer un contact ou un groupe

  1. Dans la liste des contacts du carnet d'adresses, sélectionnez le nom du contact ou du groupe que vous voulez déplacer.

  2. Déplacez le contact ou le groupe de la liste située sur la droite vers le groupe ou le dossier voulu sur la gauche.

Remarques
  • Les contacts déplacés vers un groupe sont ajoutés au groupe, laissant des doubles dans le fichier d'origine, mais un groupe ou un contact déplacé vers un dossier sont réellement déplacés.

  • Si vous ne parvenez pas à afficher le dossier Contacts partagés sur la gauche, pointez sur le menu Affichage et sélectionnez Dossiers et groupes.

  • Les sous-dossiers ne peuvent être déplacés à l'intérieur de la liste des dossiers des identités.

Voir aussi

Organiser les contacts et les sous-dossiers

Créer des groupes de contacts


Partager des contacts

Pour partager des contacts

Deux dossiers d'identité sont définis par défaut dans le carnet d'adresses : le dossier Contacts de l'identité principale et un dossier qui permet de partager les contacts avec d'autres identités. Aucun de ces dossiers ne peut être supprimé (même si des dossiers réservés à des identités supplémentaires sont créés au fur et à mesure de leur création).

Un contact est rendu disponible pour une autre identité dès qu'il est placé dans le dossier Contacts partagés. Vous pouvez directement créer un contact dans le dossier partagé ou partager un contact déjà existant en le déplaçant dans le dossier Contacts partagés.

Si vous ne pouvez pas voir le dossier Contacts partagés sur la gauche, pointez sur le menu Affichage et sélectionnez Dossiers et groupes.

Pour partager un contact
  1. Dans la liste des contacts, sélectionnez le contact que vous voulez partager.

  2. Déplacez le contact vers le dossier Contacts partagés ou vers l'un de ses sous-dossiers.

    Cette action permet à d'autres identités de voir le contact.

Remarques
  • Si vous déplacez un contact vers le dossier Contacts partagés, il n'existe plus dans le dossier d'origine. Vous pouvez copier les informations concernant le contact dans un de vos dossiers mais les modifications que vous y apporterez le cas échéant ne seront pas visibles dans le dossier Contacts partagés et vice versa.
Voir aussi

Qu'est-ce qu'une identité ?

Organiser les contacts et les sous-dossiers


Passer à une autre identité

Pour passer à une autre identité

Si vous ouvrez le carnet d'adresses à partir du menu Démarrer (Démarrer, Programmes, Accessoires, Carnet d'adresses), vous pouvez changer l'identité. (Si vous ouvrez le carnet d'adresses à partir de Outlook Express, vous devez changer les identités dans Outlook Express.)

  1. Dans le menu Fichier, cliquez sur Passer à une autre identité.

  2. Sélectionnez l'utilisateur qui correspond à l'identité que vous souhaitez.

    Votre carnet d'adresses s'ouvre en utilisant les paramètres de la nouvelle identité sans fermer le programme. En fait, Outlook Express et tous les autres programmes ouverts qui reconnaissent les identités prennent en compte les paramètres et comptes de la nouvelle identité.

Remarque
  • Si vous ne pouvez pas voir votre dossier et le dossier Contacts partagés dans votre carnet d'adresses, pointez sur le menu Affichage et sélectionnez Dossiers et groupes.

  • Vos contacts ne sont pas privés. Si vous ouvrez votre carnet d'adresses à partir du menu Démarrer (Démarrer, Programmes, Accessoires, Carnet d'adresses), vous pouvez cliquer sur Afficher tout le contenu pour voir les contacts de chaque identité.
Voir aussi

Qu'est-ce qu'une identité ?


Support technique en ligne Microsoft

Obtenez les réponses aux dernières questions techniques par le biais d'Internet

Support technique en ligne de Microsoft

Si vous ne trouvez pas la réponse à vos questions dans le fichier d'aide du carnet d'adresses, consultez le Support en ligne. Il vous suffit de sélectionner votre produit, de taper votre question et le site s'occupe du reste. Le Support en ligne englobe aussi bien les articles techniques de la base de connaissance Microsoft que les assistants de dépannage et les fichiers téléchargeables. Toutes les ressources spécifiques susceptibles de répondre à vos questions sont disponibles sur le Support en ligne.

Pour lancer votre recherche, allez sur le site Support en ligne.